ws-rampart-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bob Jacoby" <...@gossamer-group.com>
Subject OpenSAML Dependency
Date Wed, 08 Oct 2008 22:00:32 GMT
This may be a byproduct of wss4j, but are there plans to upgrade the
opensaml dependency from 1.1 to the current 2.1 release? I tried
searching the archive and didn't find any mention of upgrading to the
newer version of opensaml. 

Thanks,
Bob


Mime
View raw message